{
  "name": "findyourpilot",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite dev --port 3000",
    "build": "vite build && cp instrument.server.mjs .output/server",
    "preview": "vite preview",
    "test": "vitest run",
    "start": "node --import ./.output/server/instrument.server.mjs .output/server/index.mjs",
    "format": "biome format",
    "lint": "biome lint",
    "check": "biome check",
    "machine-translate": "inlang machine translate --project project.inlang"
  },
  "dependencies": {
    "@heroui/react": "^3.0.0-beta.8",
    "@heroui/styles": "^3.0.0-beta.8",
    "@sentry/tanstackstart-react": "^10.42.0",
    "@supabase/ssr": "^0.9.0",
    "@supabase/supabase-js": "^2.98.0",
    "@tailwindcss/vite": "^4.2.1",
    "@tanstack/react-query": "^5.90.21",
    "@tanstack/react-router": "^1.163.3",
    "@tanstack/react-router-ssr-query": "^1.163.3",
    "@tanstack/react-start": "^1.166.1",
    "@tanstack/router-plugin": "^1.164.0",
    "lucide-react": "^0.577.0",
    "nitro": "^3.0.1-alpha.2",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "tailwindcss": "^4.2.1",
    "tw-animate-css": "^1.4.0"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.4.5",
    "@inlang/paraglide-js": "^2.13.1",
    "@tanstack/devtools-vite": "^0.5.3",
    "@tanstack/react-devtools": "^0.9.9",
    "@tanstack/react-router-devtools": "^1.163.3",
    "@tanstack/react-query-devtools": "^5.91.3",
    "@testing-library/dom": "^10.4.1",
    "@testing-library/react": "^16.3.2",
    "@types/node": "^22.10.2",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^5.1.4",
    "jsdom": "^28.1.0",
    "typescript": "^5.9.3",
    "vite": "^7.3.1",
    "vite-tsconfig-paths": "^6.1.1",
    "vitest": "^3.2.4",
    "@inlang/cli": "^3.0.0"
  }
}
